Subject: Re: [bug-diffutils] bug#77840: Testing diffutils 3.12 on PPC Mac OS X 10.4.11, Tiger, produces so many failures

From: Peter Dyballa <[email-masked]>
Date: Tue, 20 May 2025 19:05:10 +0200

> Am 20.Mai.2025 um 18:53 schrieb Paul Eggert <[email-masked]>:
> 
> Feel free to look into it further, but from a diffutils point of view I'm not sure it's worth the trouble for such an old platform.

OK! Tomorrow I'll try to test without coreutils the diffutils variations built with either GCC 4.2 (meaning the original Apple tool) or GCC 14.2, the recent MacPorts tool.

Besides, gdiff *does* fail when used in production on the command line to find differences in "Portfiles"… (see my eMail from 12:29 h local time)

Could I get a quite perfect test log as reference? An URL would suffice.

--

Greetings

  Pete

Cabbage, n. A familiar kitchen-garden vegetable about as large and wise as a man's head.